Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 09:45:20 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello, <div dir="auto"><br></div>
<div dir="auto">You can contact me in this number : +968 79570067. </div>
<div dir="auto"><br></div>
<div dir="auto">Or if possible I can return it to you since I'm near to one of your stores at Ruwi. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">One more thing, just now I received a message from you saying return request cancelled as requested by you. I'm repeating i didn't initiated any cancel request. I'm attaching the screenshot of the message. I'm still looking forward to return the product. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Feb, 2023, 12:02 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Vishnu​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us​.<br><br>We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">We ​kindly ask you to please confirm your contact number or please provide us with alternative active one, so that we can check for you and assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012631963'>Screenshot_2023-02-21-13-44-34-68_cf3cf72bd8e53b0db7ddb0a6f2208af9.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5723890